View Issue Details

IDProjectCategoryView StatusLast Update
0004347unrealircdpublic2015-06-09 17:53
ReporterdboyzAssigned Tosyzop 
PrioritynormalSeveritytweakReproducibilityN/A
Status resolvedResolutionfixed 
Product Version3.4-alpha1 
Target VersionFixed in Version3.4-alpha3 
Summary0004347: Apply fix for 0004318 to 3.4
DescriptionThis should resolve 0004318 on unreal 3.4:
https://github.com/unrealircd/unrealircd/pull/16
TagsNo tags attached.
3rd party modules

Activities

syzop

2015-06-09 17:52

administrator   ~0018385

Done (a few weeks ago)

Issue History

Date Modified Username Field Change
2015-04-21 15:23 dboyz New Issue
2015-05-18 12:36 syzop Assigned To => tmcarthur
2015-05-18 12:36 syzop Status new => assigned
2015-05-19 02:59 tmcarthur Assigned To tmcarthur =>
2015-06-09 17:52 syzop Note Added: 0018385
2015-06-09 17:52 syzop Status assigned => resolved
2015-06-09 17:52 syzop Fixed in Version => 3.4-alpha3
2015-06-09 17:52 syzop Resolution open => fixed
2015-06-09 17:52 syzop Assigned To => syzop